﻿#fale_conosco h1
{
	color: #3F6731;
	font-weight: bold;
	background: transparent url("../img/v_titulo_noticias.png") no-repeat 0px 2px;
	padding: 0 0 5px 12px;
	font-size: 14px;
	margin: 0;
	border-bottom: solid 1px #99BEA4;
}

#fale_conosco p {
	font-size: 12px;
	color: #787879;
	line-height: 16px;	
	text-align:justify;
}

#fale_conosco h1 + #fale_conosco p
{
	padding-top:10px;
}

#fale_conosco .topico
{
	margin: 20px 0 10px 0;
}

#fale_conosco a
{
	color: #1D7811;
	font-weight: bold;	
	cursor: pointer;
}

#fale_conosco .atencao
{
	padding-top:20px;
}

#fale_conosco .atencao span
{
	background: transparent url("../img/marcador_submenu_maior.png") no-repeat 0px 4px;
	padding: 0 0 0 8px;
	color: #88C041;
	font-weight: bold;
}